import Horizontal from './demo/horizontal.md'
import Vertical from './demo/vertical.md'
import Nest from './demo/nest.md'
import Step from './demo/step.md'

# Split

Divide one pane into two parts that can be dragged to adjust width or height.

## Scenario

When there multiple contents that need to display together, but some of them need more space to show.

## Usage

```jsx
import { Split } from 'tiny-ui';
```

## Examples

<Vertical/>
<Horizontal/>
<Nest/>
<Step/>

## API
